﻿@charset "UTF-8";
/* ========================================================================
　▼全ページ共通スタイル
======================================================================== */
/* 最背景 */
body{
	font-size:84%;
	line-height:1.5;
	color:#333;
	background-color:#f0f0f0;
}

/* ベースリンク */
a:link, a:visited{color: #154575; text-decoration:none;}
a:hover, a:active{color: #e8a000; text-decoration:underline;}

/* フッターリンク */


/*天辺のライン*/
div#top_l{
	background-color: #00A57E;
	border-left: 7px solid #00A57E;
	border-right: 7px solid #00A57E;
	height: 14px;
	width:935px;
}


/* ロゴ */
a#rogo img{
	font-size:24px;
	margin:0 0 5px 10px;
}


/* コンテナ */
div#Container{
	width:930px;
	margin:0 auto;
	background-color:#fff;
	padding:10px;/*全方向に10px*/
}

/* メインコンテンツ */
div#Contents{
	text-align:left;
}

h1#head_h1 {
	margin: 0; padding: 0;
}


/* --------------------------------------------
	ヘッダー
-------------------------------------------- */
div#Header{
	width:950px;
	text-align: left;
}

/* グローバルナビ */
ul#Gnavi{
	position: relative;
	top: -30px;
}


ul#Gnavi li{
	/*width:210px;*/
	/*height:40px;*/
	float:left;
	margin-bottom:0px;
	/*margin-right:27px;*/
}

ul#Gnavi li.last_navi{
	float:right;
	margin-right:0;
}


/*ul#Gnavi li a:link, ul#Gnavi li a:visited{color: #154575; text-decoration:none;}
ul#Gnavi li a:hover, ul#Gnavi li a:active{ background:#000000; color: #fff; text-decoration:underline;}
*/
/* --------------------------------------------
	メインビジュアル(スライドショー)
-------------------------------------------- */
div#MainVisual{
	/*width:930px;*/
	/*height:250px;*/
	text-align:left;
	padding-bottom: 5px;
}

div#MainVisual p{
	position:absolute;
	left:30px;
	top:70px;
	font-size:36px;
	color:#f00;
	line-height:36px;
	text-align:left;
}


/* --------------------------------------------
	右コンテンツ
-------------------------------------------- */
div#RightContents{
	float:right;
	width:198px;
}

.SideContact {
	border: 1px solid #CCC;
	background-color: #EEE;
	padding: 0 9px 9px;
	margin-bottom: 15px;
}
.SideContact h3 {
	font-size: 16px;
	color: #666;
	margin: 15px 0 0; padding: 0;
}
.SideContact p {
	margin-top: 10px;
}
.SideContact_banner {
	margin-bottom: 10px;
}


/* --------------------------------------------
	左コンテンツ
-------------------------------------------- */
div#LeftContents{
	float:left;
	width:700px;
	/*height:400px;*/
}

div#LeftContents dl.top_box_01 {
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:10px;
}

div#LeftContents dl.top_box_01 dt{
	font-size:19px;
	color:#00A57E;
	border-bottom:2px solid #00A57E;
	font-weight:bold;
	padding: 0 0 4px;
}
div#LeftContents dl.top_box_01 dd {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 10px;
}


div#LeftContents dl dd.frame{
	float:left;
	width:293px;
	height:183px;
	margin-right:15px;
	border:1px solid #757575;
}

div#float_i img{
	float:left;
	margin-right:13px;
}

div#title em{
	font-size:20px;
	color:#00A57E;
	font-weight:bold;
}

div#title_l{
	float:left;
	border:1px solid #00A57E;
	width:53%;
	margin:5px 0 10px 0;
}

div#LeftContents dl dd img.fr{
	margin-top:22%;
}


div#LeftContents dl p.vivre_new{
	position:absolute;
	left:20px;
	top:20px;
}

ul.ikagawa_list li{
	border-bottom:1px dashed #ddd;
	background:#fff url(../images/icn_list.jpg) 5px 9px no-repeat;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:27px;
}

ul.ikagawa_list li.last_list{
	border-bottom:none;
	padding-bottom:0;
}

iframe.twitter-timeline {
	width: 200px;
	min-width: 200px !Important;
	max-width: 200px !Important;
}

iframe.twitter-share-button {
    width: 90px!important;
}

table.list_table{
	width:660px;
	table-layout:fixed;
}

table.list_table th{
	width:130px;
	text-align:center;
	background-color:#f5f9d6;
	padding:5px;
	border-bottom:1px #cdcdcd solid;
}

table.list_table td{
	padding:5px 5px 5px 10px;
	border-bottom:1px #ccc solid;
	word-wrap:break-word;
}

table.list_table tr.last_tr th,
table.list_table tr.last_tr td{
	border-bottom:none;
}

ul.video_list li.left_video{
	border-right:1px solid #cdcdcd;
	padding-right:14px;
	float:left;
}

ul.video_list li.right_video{
	float:right;
}

/* --------------------------------------------
	プロモーションコンテンツ
-------------------------------------------- */

div#PromotionContents{
	float:left;
	width:910px;
	/*height:250px;*/
}

div#PromotionContents p{
	border-bottom:2px solid #00A57E;
	border-left:5px solid #00A57E;
	font-size:18px;
	color:#00A57E;
	font-weight:bold;
	margin-top:20px;
	padding:0 0 3px 5px;
}


div#PromotionContents div{
	width:885px;
	height:70px;
	margin-top:10px;
	padding:20px;
	border:1px solid #000;
}

/* --------------------------------------------
	フッター 
-------------------------------------------- */
div#Footer{
	background-color:#CDDCD9;
	width:950px;
	padding:10px 0; margin:0 auto;
}

/* fnavi */
div#Fnavi ul{
}

div#Fnavi{
	margin-top: 30px;
	border-top: 1px solid #CCC;
	padding-top: 10px;
}

div#Fnavi ul{
	position:relative;
	left:50%;
	float:left;
}

div#Fnavi ul li{
	position:relative;
	left:-50%;
	float:left;
	margin:0px 20px;
}

div#Fnavi ul li a{
	text-decoration:underline;
}






/* --- ボックス --- */
div.section {
width: 700px; /* ボックスの幅 */
height: 150px; /* ボックスの高さ */
overflow: auto;
background-color: #f9f9f9; /* ボックスの背景色 */
border: 1px #c0c0c0 dotted; /* ボックスの境界線 */
font-size: 100%; /* 文字サイズ */
color: #000000; /* 文字色 */
}

/* --- ボックス内の段落 --- */
div.section p {
margin: 1em 1px; /* 段落のマージン（上下、左右） */
}
